
html {
    background: none repeat scroll 0 0 #EEEEEE;
}
/*
html {
    background: none repeat scroll 0 0 #6A9516;
}
*/
body {
	font-family: Arial, sans-serif;
}
a {
    color: #00458A;
}
.img-responsive, .produkty img {
    display: inline-block;
    height: auto;
    max-width: 100%;
}
.green_border {
    background: none repeat scroll 0 0 #9CC12B;
    height: 5px;
}
.img_logo {
    display: inline;
    margin-top: 10px;
    max-height: 50px;
    vertical-align: middle;
}
.header_button_box {
    cursor: pointer;
    display: inline-block;
    float: right;
    margin-left: 5px;
    margin-top: 10px;
}
.header_button {
    border: 1px solid #CCDBE9;
    border-radius: 5px 5px 5px 5px;
    color: #00458A;
    display: table-cell;
    height: 55px;
    text-align: center;
    vertical-align: middle;
    width: 70px;
}
.header_button_symbol{
	width: 55px;
}
.header_button i {
    font-size: 20px;
}
a:hover, a:focus {
    color: #2A6496;
    text-decoration: none;
}
.header_logo_box {
    line-height: 61px;
}
.menu {
    display: none;
    margin-bottom: 10px;
    margin-top: 5px;
}
.menu ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.menu_header {
    background-color: #00458A;
    border-bottom: 1px solid #7FA5C8;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    font-weight: bold;
    padding: 10px 15px;
}
.menu_header.active {
    background: none repeat scroll 0 0 #7FA5C8;
}
.submenu_box {
    border: 1px solid #6895CB;
    display: none;
    padding-left: 10px;
    padding-right: 10px;
}
.submenu_box ul li {
    border-bottom: 1px solid #CCDBE9;
    line-height: 30px;
    padding-bottom: 5px;
    padding-top: 5px;
}
.ikony_produkt {
    display: inline-block;
    margin-right: 10px;
}
.submenu_box ul li a {
    color: #00458A;
    display: block;
    font-weight: normal;
	line-height: 30px;
}
.submenu_box ul li:last-child {
    border-bottom: none;
}
h1, .h1 {
    color: #00458A;
    font-size: 25px;
}
h2, .h2 {
    color: #00458A;
    font-size: 20px;
}
h3, .h3 {
    background: url("../img/ikony/list.png") no-repeat scroll left center / 5px 10px transparent;
    display: block;
    font-size: 15px;
    font-weight: bold;
    padding-left: 10px;
    vertical-align: middle;
}

.grey_footer {
    background: none repeat scroll 0 0 #DDDDDD;
    height: 40px;
    line-height: 40px;
	/*margin-top: 20px;*/
}
.grey2_footer {
    background: none repeat scroll 0 0 #EEEEEE;
    line-height: 23px;
    padding-bottom: 20px;
    padding-top: 20px;
}

/*
.grey_footer {
    background: none repeat scroll 0 0 #85AD23;
    height: 40px;
    line-height: 40px;
    margin-top: 20px;
}
.grey_footer a {
	color: #00458a;
}
.grey2_footer {
    background: none repeat scroll 0 0 #6A9516;
    line-height: 23px;
    padding-top: 20px;
}
.grey2_footer a{
	color: #ffffff;
}
*/
.icon-caret-right {
    margin-right: 5px;
}
.green{
	color: #9CC12B;
}
.btn-info {
    background-color: #00458A;
    border-color: #02357A;
    color: #FFFFFF;
}
.btn-info:hover, .btn-info:focus, .btn-info:active, .btn-info.active, .open .dropdown-toggle.btn-info {
    background-color: #02357A;
    border-color: #02357A;
}
.editDot {

}
.editDot a {
    background: none repeat scroll 0 0 red;
    height: 5px;
    position: absolute;
    width: 5px;
}
ul {
    list-style-image: url("../img/ikony/list_small.png");
    padding-left: 16px;
}
.hp_menu {
    display: block;
}
.hp_pobocky {
    background-color: #9CC12B;
    border: medium none;
    border-radius: 4px 4px 4px 4px;
    color: #00458A;
    margin-bottom: 5px;
    text-shadow: none;
}
.fioblue{
	color: #00458a;
}
.header_first{
	border-radius: 4px 4px 0 0;
}
.header_last{
	border-radius: 0 0 4px 4px;
}
.submenu_box ul li a i {
    line-height: 30px !important;
}
i.footer {
    font-size: 10px;
}
.nav-tabs > li > a {
    font-weight: bold;
}
.pobocky_box ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.pobocky_header {
    background: none repeat scroll 0 0 #9CC12B;
    border-bottom: 1px solid #FFFFFF;
    border-radius: 4px 4px 4px 4px;
    color: #00458A;
    cursor: pointer;
    padding: 7px 10px;
}
.pobocky_header.active {
    background: none repeat scroll 0 0 transparent;
    border: 1px solid #EEEEEE;
    border-radius: 0 0 0 0;
    color: #00458A;
    cursor: default;
    margin-bottom: 2px;
}
.pobocky_header > .activeText {
    color: #ffffff;
}
.pobocky_header.active > .activeText {
    color: #00458A;
}
.pobocky_submenu {
    border-bottom: 1px solid #EEEEEE;
    border-left: 1px solid #EEEEEE;
    border-right: 1px solid #EEEEEE;
    display: none;
    padding: 10px;
    position: relative;
    top: -3px;
}
.pobocky_submenu i {
	color: #00458a;
}
.pobocky_submenu > .row {
    margin-bottom: 5px;
}
.btn-success {
    background-color: #9CC12B;
    border-color: #9CC12B;
}
.btn-success:hover, .btn-success:focus, .btn-success:active, .btn-success.active, .open .dropdown-toggle.btn-success {
    background-color: #8BB01A;
    border-color: #8BB01A;
}
.text-white{
	color:#ffffff;
}
.img_footer {
    height: auto;
    max-width: 30px;
}
.img_aktualitaHP {
    max-height: 90px;
    max-width: 100%;
}
.aktualityHP {
    margin-bottom: 10px;
    margin-top: 10px;
}
.aktuality_vypis {
    border-bottom: 1px solid #EEEEEE;
    margin-bottom: 10px;
    margin-top: 10px;
    padding-bottom: 10px;
}
.nadpis_aktualitaHP {
    color: #00458A;
    font-weight: bold;
}
.perex_aktualitaHP{
	
}
.aktuality_vypis_last {
    border: medium none;
}
.aktuality_vypis a, .aktualityHP a{
	color: #333333;
}
.mobileMarket {
    border-top: 1px solid #EEEEEE;
    margin-top: 20px;
    padding-top: 20px;
}
.radio_form input {
    margin-right: 5px;
}
.radio_form label {
    margin-right: 25px;
}
.vysledek_hypo {
    background: none repeat scroll 0 0 #00458A;
    color: #FFFFFF;
}
.vysledek_hypo td {
    border-top: 1px solid #2469AE !important;
}
.market_maker{
	display: none;
}
.easy_click{
	display: none;
}
.errors {
    color: red;
    list-style: none outside none;
    padding: 0;
}
.povinne {
    color: red;
    font-size: 13px;
    font-weight: bold;
    margin-left: 3px;
}
.rekapitulace td:nth-child(2){
	text-align: right;
}
.rekapitulace td:nth-child(1){
	font-weight: bold;
}
.onlineSm_box {
    border: 1px solid #7FA5C8;
    border-radius: 4px 4px 4px 4px;
    margin-bottom: 15px;
    padding: 10px;
}
.produktTable {
    font-size: 12px;
}
.produktTable > thead > tr > th {
    background: none repeat scroll 0 0 #00458a;
    color: #fff;
}
